<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID527RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-02T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID527RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-02T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-03T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>Limited to very steep, sun-drenched slopes, esp. south-facing</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Stable snowpack, danger of falling on hard, steep surfaces</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW - only very few avalanche prone locations. Two threats:&#13;
1. On sunny slopes: daytime loss of firmness. Small superficial wet-snow avalanches are possible on very steep south-facing slopes (artificially or by skiers). Smart time management reduces this risk. The potential for glide-snow avalanches exists, although they are seldom. Isolated small or medium-sized avalanches in extremely steep grass-covered terrain in zones which have not yet discharged (esp. where there are glide cracks) are possible.&#13;
2. On shady slopes: old-snow problem. This applies to shallow-snow transitions in 40° -plus gradient north-facing slopes above 2400 m. In isolated cases in unfavourable spots a fracture could be triggered in the old snow. The risk of falling and being swept along in such a slab avalanche outweighs that of being buried in snow.</avActivityComment>
          <snowpackStructureComment>Following a night of clear skies and adequate outgoing radiation the snowpack on sunny slopes has a melt-freeze crust often capable of bearing loads. Due to the dryness of the atmosphere the snowpack does not moisten significantly. Wherever there is less sunshine the surface remains mostly dry, hard, encrusted. On purely shady slopes there is still a bit of settled powder.&#13;
The old snowpack beneath this has settled well, is stable. More deeply embedded layers of faceted crystals are generally well covered-over. The snowpack fundament is being weakened by depth hoar. The gliding of the entire snowpack over grassy slopes is being slowed, or else most of the avalanche starting zones below 2000 m have already discharged.</snowpackStructureComment>
          <wxSynopsisComment>On Wednesday, lots of sunshine, accompanied by cirrus clouds far above summit level. The atmosphere will be very dry, visibility thereby quite good, the generating of firn snow rather hampered. At 2000 m: 1-6 degrees; at 3000 m: -5 to -2 degrees. Winds will be moderate from westerly directions in wind-exposed high alpine regions.On Thursday, initially sunny but a bit cooler. As of midday, increasingly frequent high-altitude cloudsbanks, westerly winds intensifying in the Northern Alps. On Thursday night, temperatures will drop, fresh snow is anticipated.</wxSynopsisComment>
          <tendencyComment>No change. Stable conditions with only a slight daytime cycle (within danger level LOW) also on Thursday.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
  </observations>
</ObsCollection>
